# These are sub-commands for the `arch' program.
# 
application-name	:=	arch

include $(makefiles)/shell-subcommands.mk
include $(makefiles)/install-shell-subcommands.mk

# tag: Tom Lord Sun Dec 30 16:00:25 2001 (PLUGIN/Makefile.in)
#
